Subject: Re: [Catalina-22] [GENERAL] - Book recommendations

From: "Thomas Holz" <[email-masked]>
Date: Wed, 18 Jul 2007 14:54:09 -0400

Hi Jeff,
         I found this book to be very helpful as well, and this the one that I found at my local WM.  It's called "Illustrated Sail & Rig Tuning".  Jay

Thomas Jay Holz
Amsterdam,NY
1989 Wing Keel (CjAndeai)
CTYH5021E989
        
  ----- Original Message ----- 
  From: Jeff Fongemie 
  To: [email-masked] 
  Sent: Monday, July 16, 2007 8:55 AM
  Subject: [Catalina-22] [GENERAL] - Book recommendations

  Can anyone recommend a good book for basic-intermediate sailing or sailboat tuning? 

  I'm not a racer, but a cruser who wants to go fast, and keep the rig manageable in bigger winds. 

  A google search does yeild some great tips on sail shape via backstay tensioning, boom vang tension and the like, but I think a book would be great. 

  -jeff

  ----------------------------------------------------------
  Jeff Fongemie
  1986 Swing Keel "Surprise" #13699
  Sebago Lake, Maine
  STATUS: lubber